.container {
  padding: 16px;
  background-color: var(--base-white);
}

.user {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}

.rank {
  flex: 0 0 48px;
  padding: 8px 0;
  width: 48px;
  font-size: 18px;
  font-weight: bold;
  color: var(--primary-color)
}

.thumbnail {
  flex: 0 0 52px;
  width: 52px;
  height: 52px;
  border-radius: 4px;
  background-color: #ddd;
  overflow: hidden;
}

.thumbnail img {
  width: 100%;
  object-fit: cover;
}

.name {
  flex: 1;
  padding-left: 8px;
  font-size: 18px;
  font-weight: bold;
}

.rewards {
  padding-left: 48px;
}

.rewardsTitle {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

.rewardList li {
  background-color: var(--box-color);
  border-radius: 4px;
  padding: 8px;
}

.rewardList li:not(:last-child) {
  margin-bottom: 4px;
}

.rewardText {
  font-size: 14px;
  margin-bottom: 8px;
}

.rewardAuther {
  text-align: right;
  font-size: 12px;
}

.text {
  font-size: 14px;
  color: var(--text-secondary);
}